{
    "pages": [
        "pages/index/index",
        "pages/mine/index/index",
        "pages/moments/publish/momentpublish",
        "pages/moments/edit/momentedit",
        "pages/moments/list/momentslist",
        "pages/moments/publish/momentpublishline"
    ],
    "window": {
        "backgroundTextStyle": "dark",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "名片",
        "navigationBarTextStyle": "black",
        "navigationStyle": "custom"
    },
    "tabBar": {
        "color": "#8F8F8F",
        "selectedColor": "#1296db",
        "borderStyle": "black",
        "list": [
            {
                "text": "首页",
                "pagePath": "pages/index/index",
                "iconPath": "images/ic_card_normal.png",
                "selectedIconPath": "images/ic_card_sel.png"
            },
            {
                "text": "我的",
                "pagePath": "pages/mine/index/index",
                "iconPath": "images/ic_mine_normal.png",
                "selectedIconPath": "images/ic_mine_sel.png"
            }
        ]
    },
    "style": "v2",
    "sitemapLocation": "sitemap.json",
    "usingComponents": {
        "cu-custom": "/components/cuicustom/cu-custom",
        "customcart": "/components/cartfoot/customcart",
        "van-tabbar": "/vant/dist/tabbar/index",
        "van-tabbar-item": "/vant/dist/tabbar-item/index",
        "van-swipe-cell": "/vant/dist/swipe-cell/index",
        "van-cell-group": "/vant/dist/cell-group/index",
        "van-cell": "/vant/dist/cell/index",
        "van-empty": "/vant/dist/empty/index",
        "van-action-sheet": "/vant/dist/action-sheet/index",
        "van-submit-bar": "/vant/dist/submit-bar/index",
        "van-stepper": "/vant/dist/stepper/index",
        "van-image": "/vant/dist/image/index",
        "van-loading": "/vant/dist/loading/index"
    },
    "plugins": {
        "chooseLocation": {
            "version": "1.0.6",
            "provider": "wx76a9a06e5b4e693e"
        }
    },
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于小程序定位"
        }
    }
}